<!-- ### -->
<div class="SourceX_Edit_1"><input id="<?php echo($tmpDefault->sControlname); ?>_EditTxt"
	name="<?php echo($tmpDefault->sControlname); ?>_EditTxt"
	class="SControl1"
	onclick="tmpControl.onControlLight(this,'');"
	onblur="tmpControl.onControlBlur(this,'');"
	onchange="tmp<?php echo($tmpDefault->sControlname); ?>.OnLoadTo_SingleEdit_Write();"
	value="" type="text"  /></div>
<div class="SourceX_Edit_2">
	<span class="">请在这里手工编辑图片路径或网络地址</span>
	<a href="#Here" onclick="parent.tmp<?php echo($tmpDefault->sControlname); ?>.OnTabChange(0);" class="Link1 FBlue3">查看</a></div>
<!-- ### -->
<?php require($tmpDefault->sysFileConfig['sysCoreRoot'].'Component/Nets/netsFileX/Template_End.php'); ?>
<!-- #Script -->
<script type="text/javascript">
tmp<?php echo($tmpDefault->sControlname); ?>.OnLoadTo_SingleEdit_Read();

<?php $tmpDefault->sTimecallbackDefined=1;?>
function netsTime_callback(){
	tmpCommon.FixFrame(document,"<?php echo($tmpDefault->sControlname); ?>_Frame");
	tmpFrames.hiddenContent();
}
</script>